#landing #contentArea {
	padding: 111px 0 0 0;
	background: url(/pics/hosting/tieredhosting/bg_landingpage.jpg) no-repeat right top;
	position: relative;
}

/**********COUNTDOWN*******************/

#landing #contentArea #countdown {
	position: absolute;
	right: 0;
	top: 113px;
	height: 154px;
	width: 214px;
}



#infoPage2col #rhcolumn {
	border-top: none;
}

#infoPage2col #contentArea {
	padding-left: 0;
	width:599px;
}

#infoPage2col #content h2 {
	margin-top: 15px;
}

#sectionheader {
	background: #fff;
	/*border-bottom:1px solid #D5D5DF;*/
	padding: 17px 20px 15px 20px;
}

#infoPage2col #content {
	/*margin-left: 20px;
	padding-top: 15px;*/
	display: inline;
}

#migrationform {
	padding: 10px;
}

#migrationform p {
	margin: 0;
	padding: 0;
}

#formSend {
	text-align: right;
	margin: 10px 0;
}

#rhcolumn .formLine { margin-bottom:3px;}

#rhcolumn .formrow { margin:6px 0;}

.formLine label {
	float:left;
	height:15px;
	display: block;
	vertical-align:middle;
	padding: 0px;
	width:50px;
	font-weight: bold;
}

#migrationform #domain, #migrationform #provider {
	width: 220px;
}

#switchbutton {
	background: #D5D5DF;
	text-align: center;
	padding: 8px 0;
}

#switchbutton img {
	margin: 0;
}

#anchors {
	padding-top: 10px;
}

#anchors .packageCol {
	width:198px;
	border-left:1px #F1F1F1 solid;
	float:left;
}

#anchors #col2 {
	width: 199px;
}

* html #anchors .packageCol { width: 200px;}
* html #anchors #col2 { width: 199px;}

#anchors .packageCol h4 a {
	text-decoration: none;
	color:#FFF;
	display: block;
}

#anchors .packageCol h4 {
	color:#FFF;
	padding:5px 0;
	margin-bottom:5px;
	font-size: 14px;
	text-align: center;
	display: block;
	padding-top: 43px;
}

#anchors .packageCol h4 a:hover {
	text-decoration: underline !important;
}

#anchors #col1 h4 {background:#575377 url(/pics/hosting/mail_virus.gif) no-repeat right top;}

#anchors #col2 h4 {background:#3F3A56 url(/pics/hosting/mail_webmail.gif) no-repeat right top;}

#anchors #col3 h4 {background:#282035 url(/pics/hosting/mail_outlook.gif) no-repeat right top;}

#landingPage #topsection, #landingPage #content {
	margin: 0 20px;
}

#landingPage #content {
	float: left;
	width: 549px;
	display: inline;
}

#landingPage #content p {
	margin-top: 0;
	margin-bottom: 10px;
}

#landingPage #content h3 {
	font-size: 14px;
	margin: 0 0 10px 0;
}

#forwarders {
	margin: 10px 0;
	padding-bottom: 10px;
}

#advancedbox, #standardbox, #exchangebox {
	padding: 0  15px 10px 95px;
	background: url(/pics/hosting/icon_advancedbox.gif) no-repeat 20px 10px;
	border-bottom: 1px solid #CBD2D9;
	margin: 10px 0;
}	

#exchangebox {
	background-image: url(/pics/hosting/icon_exchangebox.gif);
}

#standardbox {
	background-image: url(/pics/hosting/icon_standardbox.gif);
}

#landingPage #content ul {
	 margin: 10px 0;
	 padding: 0;
	 list-style-type: none;
}

/*#landingPage #content li {
	 background: url(/pics/bullet_smlblack.gif) 5px 5px no-repeat;
	 padding-left: 15px;
	 margin-bottom: 5px;
}*/

p.error {
	color: #c00;
	font-weight: bold;
	margin: 3px 0;
	background: url(/pics/icons/formerror-small.gif) left center no-repeat;
	padding-left: 20px !important;
}

#switchboxes {
	float: right;
	margin: 0 0 20px 20px;
}

#domains2col .pageTitle {
	/*background-image: none;*/
	/*background-color: #fff;*/
	border: 0;
}

#domains2col .pageTitle h1 {
	color: #336;
}



/*****************************************
	Website publising
*****************************************/

ul.wp-list	{
	margin:15px 0 0 15px; 
	padding:0;
}

	ul.wp-list li	{
		padding:0 0 8px 0;
		margin:0;
	}
	
.wp-links	{
	padding:10px 0 0 0!important;	
	margin:0!important;
}
	
.wp-links2	{
	margin:5px 0 10px 0!important;
	padding:0!important;
}

/*****************************************
	Fasthosts powered badge code
*****************************************/

.badge {
	padding-bottom: 15px;
	margin: 0 15px;
	margin-top: 15px;
}

#badge1, #badge2, #badge3 {
	background: url(/pics/dotted_grey.gif) repeat-x left bottom;
}

.badge img {
	margin: 0 !important;
}

.codesnippet {
	width: 200px;
	height: 60px;
	color: #666;
	font-size: 96%;
	margin-top: 5px;
}
	
	
/*****************************************
	Fasthosts powered popup
*****************************************/

#fasthosts-powered-popup #sectionheader {
	padding-left: 0;	
}

#fasthosts-powered-popup #contentarea {
	background: #fff url(/pics/bg_rhand.gif) top right repeat-y;
} 

#fasthosts-powered-popup #rhcolumn {
	margin-left: 20px;	
}



/*****************************************
	Package pages
*****************************************/

#fullDetailPage #contentArea {
	background: url(/pics/hosting/tieredhosting/bg-packagepage.png) no-repeat right top;
	border-top: 1px solid #FFF;
	padding: 0;
	width:599px;
}

#packagecontent { 
	padding: 0 0 20px 20px;
}




#fullDetailPage h1 {
	background: url(/pics/hosting/tieredhosting/icon-win.png) no-repeat left top;
	font-size: 30px;
	margin: 12px 0px 20px 0px;
	padding: 13px 0px 0px 53px;
	color: #FFFFFF;
	height: 33px;
	/*border: 1px solid #CCCCCC;*/
}

#fullDetailPage h1#packageicon{
	background: url(/pics/hosting/tieredhosting/icon-linux.png) no-repeat left top;
}



.packagename {
}

 
/*#fullDetailPage P {
	color: #FFFFFF;
	width: 274px;
}*/


#packageintro {
	/*margin-bottom: 20px;*/
	overflow: hidden;
	height: 320px;
}


#packageintro ul {
	color: #FFFFFF;
	font-weight: bold;
	padding: 0;
	margin: 0;
	width: 200px;
}

#packageintro li {
	background: transparent url(/pics/hosting/tieredhosting/red-tick.png) 0 5px no-repeat;
	list-style: none;
	padding: 7px 0px 0px 27px;
}


#packageprices {
	float: right;
	width: 257px;
	height: 216px;
	margin: 0px 10px 0px 0px;
	padding: 10px 0px 0px 9px;
	display: inline;
}

#monthly {
	float: left;
	width: 105px;
}

#monthly img, #annually img {
	margin-bottom: 20px;
}

#annually {
	float: left;
	margin-left: 27px;
	
}

#mainprice {
	font-size: 38px;
	font-weight: bold;
	display: block;
	color: #00aee7;
	letter-spacing:-0.05em;
}

.pence {
	font-size: 30px
}

.saving {
	display: block;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	text-transform:uppercase; 
	color: #e70000;
	font-weight: bold;
	letter-spacing: -0.02em;
}

#normalprice {
	font-size: 10px;
	color: #666666;
	margin-top: 12px;
	line-height: 12px;
}

#packagebutton {
	clear: left;
	text-align: center;
	padding: 12px 5px 0px 0px;
}






#contentArea .boostedfeatures a.signupbutton {
	margin-top: 8px;
}
a.signupglass {display:block;width:165px;line-height:44px; padding-right:5px;text-indent:-2000px;outline:0;text-decoration:none;background:url(/pics/50percentoff/signup-small.png) no-repeat top left;}
a.signupglass:hover {background-position:bottom left;}
div.boosted {
	width: 123px;
	background: transparent url(/pics/hosting/freedotcom/priceback.png) left top no-repeat;
	padding: 10px 0 0 0;
	margin-left: 15px;
	text-align: center;
}

.boostedinner {
/*	background: url(/pics/hosting/boosted_bg.gif) left bottom no-repeat; */
	padding: 36px 0px 8px 0px;
	text-align: center;
}
a.chevron {
	display: block;
	background: transparent url(/pics/button_chevron.png) left no-repeat;
	padding-left: 10px;
	line-height: 20px;
	margin-left: 25px;
}
a.boostedsignup {
display: block;
	width: 123px;
	height: 28px;
	background: transparent url(/pics/hosting/freedotcom/glassup.png) left bottom no-repeat;
}
a.boostedsignup:hover {
	background-position: left top;
}
div.boosted a {
	color: #fff;
	font-weight: bold;
}

div.boosted p {
	margin: 0 0 5px 0;
}

.boostedfeatures {
	background: #0868A7 url(/pics/hosting/bg_boosted_wide.gif) left bottom no-repeat;
	width: 388px;
	padding-bottom: 4px;
	margin-bottom: 25px;
}

.boostedfeaturesinner {
	background: #0868A7 url(/pics/hosting/bg_boosted_wide.gif) left top no-repeat;
	padding: 29px 29px 4px 8px;
	overflow: hidden;
}

* html .boostedfeaturesinner { height: 1%;}


.boostedfeatures .pricing {
	width: 115px;
	text-align: center;
	float: left;
	
}

#featureTables .boostedfeatures ul {
	float: right;
	width: 215px;
	margin: 0;
	padding: 0;
}

#featureTables .boostedfeatures ul li {
	border: none;
	background-image: url(/pics/bullet_smlblack.gif);
	background-position: 0 5px;
	padding: 0 0 0 10px;
	margin-bottom: 10px;
}

#featureTables .boostedfeatures ul li.highlight {
	color: #c00;
	background-image: url(/pics/bullet_smlred.gif);
	font-weight: bold;
}

#infocolumn ul {
	padding-left: 35px;
	width: auto;
	margin-top: 10px;
}

#infocolumn ul li {
	background: transparent;
	padding-left: 0;
}


/* Boosted summaries */

.boostedsummary {
	border: 3px solid #e2e2e2;
	padding: 10px;
	margin: 15px 0 25px 0;
}

ul.boosted {
	padding: 0;
	margin: 10px 0 0 0;
	list-style-type: none;
}

ul.boosted li span.highlight {
	background-image: url(/pics/bullet_tick_white.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding-left: 15px;
	margin-right: 5px;
}


h2 span.highlight {
	color: #c00;
}

#infoPageWide #content .boostedsummary p {
	padding: 0px;
}

.boostedsummary p a {
	background: url(/pics/aro_sml_mdblue.gif) no-repeat 0 4px;
	padding-left: 8px;
}

#infoPageWide #sectionheader {
	background-position: right top;
	background-repeat: repeat-y;
	padding: 18px 0 3px 17px;
}

#infoPageWide .boostedsummary a.signupbutton {
	float: right;
}

#contentArea .boostedsummary a.signupbutton {
	background-image: url(/pics/button_fat.png);
	height: 44px;
	width: 100px;
	padding: 0;
}

#contentArea .boostedsummary a.signupbutton span {
	padding: 10px 8px 10px 0;
	background-position: right center;
	text-align: left;
	margin: 5px 10px;
}

#contentArea .boostedsummary a.signupbutton:hover {
	background-position: 0 -54px;
}
 .red, .offer {
 	color: #CC0000;
	white-space: nowrap;
 }
 .black {
 	color: Black;
 }
 
div#sectionheader.flashheader {
	padding: 0px !important;
	height: 80px;
	margin:0;
	/*background: #419ed1 url(/pics/hosting/bg_header.gif) repeat-x left bottom !important;*/
	/*border: 1px solid #fff;
	border-width: 1px 1px 0 1px;*/
}
 
* html div#sectionheader.flashheader {
	overflow: hidden;
	width: 600px;
} 
 
 /*
#sectionheadera {
	background-image: url(/pics/hosting/freedotcom/headerbg.jpg);
}

#sectionheader.flashheader {
	background-image: url(/pics/hosting/freedotcom/headerbg.jpg);
}

div#sectionheadera.flashheader {
	padding: 0px;
	height: 107px;
	width: 597px;
	padding: 0 1px;
}*/


div.offer {
	background-image: url(/pics/hosting/freedotcom/comparisionheader.png);
	background-repeat: repeat-x;
	background-position: top left;
}
div.offerdetails {
	background-image: url(/pics/hosting/freedotcom/freedotcommodel.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
div.offerdetails h1 span {
	display: block;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
}
div.offerdetails .lcolumn {
	width: 360px;
	margin-left: 20px;
	padding: 20px 0 20px 0;
}
div.offerdetails h1 {
	background-repeat:  no-repeat;
	background-position: top right;
	width: 280px;
	padding-top: 10px;
}
div.terms {
	color: #5E5E5E;
	margin-left: 20px;
	padding-top: 30px;
	width: 560px;
	padding-bottom: 30px;
}
div.terms ul {
	font-size: 10px;
	margin-left: 0px;
	padding-left: 20px;
	list-style: square;
}
div.terms ul.terms li {
	padding: 0px;
	margin: 0px;
}
div.freecomleft {
	width: 120px;
	float: left;
	background: transparent url(/pics/hosting/freedotcom/pricebg.png) no-repeat;
	height: 139px;
}
div.freecom {
	float: left;
	clear: both;
	width: 370px;
	margin-bottom: 20px;
}
div.freecomprice {
	text-align: center;
	display: block;

	padding-top: 39px;
	height: 72px;
}
#featureTables h3 {
	clear: both;
}
.freecomleft a {
	background-image: url(/pics/hosting/freedotcom/signupcut.png);
	background-position: top;
	height: 28px;
	display: block;
	width: 120px;
	float: left;
}
.freecomleft a:hover {
	background-position: bottom;
}
.freecomright {
	background-color: #EBEAF1;
	background-image: url(/pics/hosting/freedotcom/cornertr.gif);
	background-repeat: no-repeat;
	background-position: top right;
	width: 250px;
	float: right;
	margin-top: 20px;
}
.freecomright ul {
	width: 200px;
	margin-bottom: 10px;
	margin-left: 10px;
	display: block;
	padding-top: 10px;
	}
.freecomright li  {
		width: 200px;
		border: 0px;
}
.freecomright a {
	background: transparent url(/pics/button_chevron.png) left no-repeat;
	background-position: 16px 6px;
	padding-left: 35px;
	display: block;
	line-height: 22px;
}

/*div.fullpackagedetailsleft {
	float: left;
	margin-bottom: 20px;
}*/

div.fullpackagedetailsright div.bcorner {
	float: left;
}

div.fullpackagedetailsright div.bcorner ul {
	width: auto !important;
	padding-top: 0 !important;
}


div.fullpackagedetailsright strong {
	color: #C00000;
}



.new-signup { 
	float: right;
	padding: 9px 0 0 0;
	margin-left: 5px;
	margin-right: 8px;
	}


/********************* Generic Footer *********************
#hostingfooter {
	background: #d8d8d8 url(/pics/hosting/tieredhosting/bg_footer.png) repeat-x left top;
	padding: 2px 0px 0px 8px;
	clear: both;
	height: 109px;
	border: 1px solid #FFF;
}
#hostingfooter h4 {
	font-size: 18px;
	margin: 45px 115px 5px 175px;
	color: #000;
}

#hostingfooter p, #infoPage #contentArea #hostingfooter p, #infoPageWide #contentArea #hostingfooter p, #infoPage2col #contentArea #hostingfooter p  {
	margin: 0 115px 5px 175px;
	padding: 0;
}
#hostingfooter em {
	font-style: normal;
	color: #282064;
}
#hostingfooter .buynow {
	float: left;
	margin-top: 36px;
}
#hostingfooter .specialoffer {
	float: right;
	margin-top: 0px;
}


#hostingfooter .offerterms {
	margin: 0px 0px 5px 16px;
}*/


/********************* Package Footer **********************/



#packagefooter {
	background: url(/pics/hosting/tieredhosting/bg_footerhome.png) repeat-x left top;
	padding: 2px 0px 0px 15px;
	clear: both;
	height: 98px;
	border: 1px solid #FFF;
}

#packagefooter h4 {
	font-size: 18px;
	margin: 28px 0px 5px 213px;
	color: #000;
}

#packagefooter p {
	margin: 0 115px 5px 215px;
	padding: 0;
}

#packagefooter em {
	font-style: normal;
	color: #282064;
}
#packagefooter .buynow {
	float: left;
	margin-top: 10px;
}
#packagefooter .specialoffer {
	float: right;
	margin-top: 0px;
}


#packagechange { 
	margin: 0px 0px 30px 0px;
	font-weight: bold;
}

#packagechange a { 
	background: url(/pics/hosting/tieredhosting/icon-linux-sml.png) no-repeat 3px 3px;
	padding: 9px 0px 0px 38px;
	display: block;
	height: 31px;
}

#packagechange a.winpackage {
	background: url(/pics/hosting/tieredhosting/icon-win-sml.png) no-repeat 3px 3px;
}